body {
	margin: 0;
	padding: 0;

	background: #ffffff;
	color: #000000;
	font: normal 10pt sans-serif;
}

/* nav bars */

.nav {
	margin: 0;
	padding: 0.125em 0;
}

.nav li {
	display: inline;
	list-style-type: none;
}

.nav li a {
	color: #000000;
	background: inherit;
	padding-left: 0.5em;
	padding-right: 0.5em;
	text-decoration: none;
}

.nav a:active, .nav a:hover, .nav a.current {
	text-decoration: underline;
}

/* navigation bar colours */

.navLevelOne {
	color: inherit;
	background-color: #aaaaff;
}

.navLevelOne a:active, .navLevelOne a:hover {
	color: inherit;
	background-color: #7272ff;
}

.navLevelTwo {
	color: inherit;
	background-color: #ffffaa;
}

.navLevelTwo a:active, .navLevelTwo a:hover {
	color: inherit;
	background-color: #ffcc00;
}

.navLevelThree {
	color: inherit;
	background-color: #aaffaa;
}

.navLevelThree a:active, .navLevelThree a:hover {
	color: inherit;
	background-color: #1CBE22;
}

.breadCrumb li:before {
	content: '>>';
}

/* CSS toggle hack */
#cssToggle {
	position: absolute;
	top: 0;
	right: 0.2em;
	cursor: pointer;
}

/* content container */

div.content {
	margin: 0.5em;
}

/* floats, center etc */
.left {
	float: left;
	margin-right: 1em;
}
.right {
	float: right;
	margin-left: 1em;
}
.center {
	display: block;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}

/* tables */
table.tabularData {
	border: solid thin black;
	border-collapse: collapse;
}

table.tabularData tr {
	border: solid thin black;
	padding: 4px;
	margin: 0;
}

table.tabularData td, table.tabularData th {
	border: solid thin black;
	padding: 4px;
	margin: 0;
}

table.compositionIdentity th {
	text-align: left;
	vertical-align: top;
}

table.formLayout tr th {
	text-align: right;
	vertical-align: top;
	font-weight: bold;
}

table.formLayout tr td {
	vertical-align: top;
}

/* composition chunk */
p.composition {
	white-space: pre;
}

/* composition tree */
dl.compositionTree {
	margin-top: 0.5em;
}

dl.compositionTree p {
	margin-top: 0;
}

dl.compositionTree dt {
	font-weight: bold;
}

dl.compositionTree dd {
	margin-left: 2em;
}

dl.compositionTree dd ul {
	padding-left: 0;
	list-style-type: none;
}

dl.compositionTree dd ul li {
}

/* composition search */
dl.compositionSearchCriteria dt {
	margin: 0;
	font-weight: bold;
}

dl.compositionSearchCriteria dd {
	margin: 0;
	margin-bottom: 0.5em;
}

#compositionStatistics {
	float: right;
}

/* icons */
img.icon {
	border: 0;
	padding: 0;
	margin: 0;
}

/* footer */
#footer {
	clear: both;
	color: #cccccc;
	background-color: inherit;
	margin: 0.5em;
	text-align: right;
}

/* HTML and CSS validators */

#validators {
	margin: 0.5em;
}

.error {
	color: #ff0000;
	background-color: inherit;
	font-weight: bold;
}

.info {
	color: #00aa00;
	background-color: inherit;
	font-weight: bold;
}

/* wiki text styles */
.bold {
	font-weight: bold;
}

.italic {
	font-style: italic;
}

div.quote {
	margin: 1em;
	font-family: serif;
	font-style: italic;
}

p.code {
	font-family: monospace;
	white-space: pre;
	padding: 1em;
	color: inherit;
	background-color: #cccccc;
}

/* link page nested list styles */

dl.linksList dt {
	font-size: 14pt;
	font-weight: bold;
	text-transform: uppercase;
}

dl.linksList dd {
	margin: 0;
	margin-bottom: 1.5em;
}

dl.linksList ul {
	margin: 0;
	padding-left: 1em;
	list-style-type: none;
}

dl.linksList li {
	margin: 0;
	margin-bottom: 0.5em;
}
